<template>
  <input class="inputField" />
</template>

<style lang="scss">
.inputField {
  /* color: #fff;
  background: linear-gradient(315deg, #42d3b3 25%, #647eff);
  border: none;
  padding: 5px 10px;
  margin: 5px;
  border-radius: 8px;
  cursor: pointer; */
  border: solid 0.1rem #969696;
  border-radius: 0.2rem;
  height: 1.8rem;
}
</style>
